
Redmine - Defect #9272

Edit some wiki pages possible.

2011-09-18 20:26 - Bintintan Andrei

Status: Closed Start date: 2011-09-18

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

As an self registered user I am able to edit your FAQ.

I think this is a bug.

History

#1 - 2011-09-18 20:27 - Bintintan Andrei

Howto's, themes is the same.

#2 - 2011-09-19 09:14 - Etienne Massip

- Category set to Website (redmine.org)

#3 - 2011-09-19 10:14 - Alex Shulgin

Confirmed: http://www.redmine.org/projects/redmine/wiki/FAQ/diff?project_id=redmine&version=98&version_from=97&commit=View+differences

#4 - 2011-09-19 10:24 - Etienne Massip

This is not an issue to me as long as we check regularly that there is no inappropriate updates.

Alex, please don't do test on real base!

#5 - 2011-10-07 02:46 - Mischa The Evil

- Assignee set to Mischa The Evil

Etienne Massip wrote:

This is not an issue to me as long as we check regularly that there is no inappropriate updates.

 I agree. Specifically the three pages named by Bintintan Andrei are publicly editable to encourage and/or ease improvements and additions.

I am one of the several contributors who is regularly following the activity-stream produced by redmine.org.

Note: The "important" pages (like Changelog, CommercialOfferings, Features, Guide etc.) are locked anyways.

I'll go through the rest of the wikipages to see if any other pages needs to be locked or unlocked. Therefor the assignment.

Once complete, I'd recommend closure of this issue either with resolution fixed or won't fix.

#6 - 2024-09-23 17:49 - Holger Just

- Status changed from New to Closed

- Resolution set to Fixed

I believe the an mostly open wiki is a good thing to encourage contributions from everyone. Some important pages are currently locked and I believe

this list is exhaustive.
